
QGIS Application - Feature request #2110

extract node tool: add option for using only selected features

2009-11-18 09:52 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: Copied to github as #: 12170

Description

The extract node tool could be improved adding an option to run the command on selected features only.

Currently, if a subset is selected, the command does not work (the unique field cannot be selected)

History

#1 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-03-26 11:54 AM - Alexander Bruy

- Status info deleted (0)

- Pull Request or Patch supplied set to No

- Operating System deleted (All)

This feature already available via Processing, can we close this?

#5 - 2014-03-26 04:25 PM - Giovanni Manghi

- Status changed from Open to Feedback

#6 - 2014-03-27 02:12 AM - Paolo Cavallini

- Resolution set to wontfix

- Status changed from Feedback to Closed

#7 - 2017-05-01 01:23 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
